@charset "utf-8";

/*------------------------------------------------------------------------------ TOP --*/
#cont {
    position: relative;
    min-width: 960px;
    margin: 0 auto;
    padding: 100px 0 80px;
    background: #fff;
}

#main_ttl {
    position: relative;
    width: 100%;
    height: 250px;
    margin: 0;
    padding: 0;
    overflow: hidden;
    z-index: 10 !important;
    border-bottom: #7a3d6f 10px solid;
}

#main_ttl h2 {
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    font-size: 3.2rem;
    line-height: 1.6;
    font-weight: 400;
    text-align: center;
    width: 100%;
    color: #fff;
}

#main_ttl {
    background: url(../img/company/kv.jpg) center center no-repeat;
    background-size: cover;
}

@media screen and (max-width:767px) {
    #cont {
        position: relative;
        min-width: 320px;
        margin: 0 auto;
        padding: 13vw 0 10vw;
        z-index: 10 !important;
        background: #fff;
    }

    #main_ttl {
        position: relative;
        width: 100%;
        height: 53vw;
        margin: 0;
        padding: 0;
        overflow: hidden;
        z-index: 10 !important;
        border-bottom: #7a3d6f 5px solid;
    }

    #main_ttl h2 {
        position: absolute;
        left: 0;
        top: 50%;
        transform: translateY(-50%);
        font-size: 4.6rem;
        line-height: 1.6;
        font-weight: 400;
        text-align: center;
        width: 100%;
        color: #fff;
    }

    #main_ttl {
        background: url(../img/company/sp/kv.jpg) center center no-repeat;
        background-size: cover;
    }
}


/* company
----------------------------------------*/

#company_cont {
    margin: 100px 0 0 0;
    font-size: 1.4rem;
    line-height: 1.8;
}

#company_cont p {
    text-align: center;
}

.atmosphere img {
    width: 100%;
    height: auto;
    margin-bottom: 40px;
}

#company_cont .companyinfo table,
#company_cont .history table {
    margin: 50px auto 20px auto;
}

#company_cont .companyinfo th,
#company_cont .history th {
    padding: 0 45px 20px 0;
}

#company_cont .companyinfo th,
#company_cont .companyinfo td,
#company_cont .history th,
#company_cont .history td {
    letter-spacing: 0.1em;
    vertical-align: top;
}

#company_cont .companyinfo h4,
#company_cont .history h4 {
    margin: 30px 0 50px;
    color: #7a3d6f;
    font-size: 2.4rem;
    letter-spacing: 0.25em;
    text-align: center;
}

#company_cont .history {
    margin-bottom: 80px;
}

#award h4 {
    margin: 30px 0 50px;
    color: #7a3d6f;
    font-size: 2.4rem;
    letter-spacing: 0.25em;
    text-align: center;
}

#award h5 {
    margin: 0 0 10px 0;
    font-size: 1.6rem;
    letter-spacing: 0.25em;
    text-align: left;
}

#company_cont .history th {
    padding: 0 10px 10px 0;
    color: #7a3d6f;
    text-align: left;
}

#company_cont .memo {
    margin: 0 auto 60px auto;
    text-align: center;
}


#company_cont .ltable {
    float: left;
    text-align: left;
}

#company_cont .rtable {
    float: right;
    text-align: left;
}

#award {
    width: 780px;
    margin: 0 auto;
    overflow: auto;
}

#company_cont .ltable table {
    width: 280px;
}

#company_cont .rtable table {
    width: 470px;
}


#company_cont .ltable td,
#company_cont .rtable td,
#company_cont .ltable th,
#company_cont .rtable th {
    padding: 5px;
    border: 1px solid #aaaaaa;
    vertical-align: middle;
}

#company_cont .ltable th,
#company_cont .rtable th {
    text-align: center;
    background-color: #f7f7f7;
}

.year,
.number {
    text-align: center;
}

.gold span {
    color: #d39a00;
}

.win span {
    color: #cccccc;
}

.special span {
    color: #7c03b2;
}

.gold {
    background-color: #fffbf0;
}

.special {
    background-color: #faf5ff;
}

.notes {
    text-align: left !important;
    font-size: 1rem;
    margin: 10px 0;
}


@media screen and (max-width:767px) {
    /* COMPANY
----------------------------------------*/

    #company_cont {
        width: 100%;
        margin: 50px 0;
        font-size: 1.4rem;
        line-height: 1.8;
    }

    #company_cont table {
        font-size: 2.4rem;
        width: 87.5%;
        margin: 25px 30px 10px 30px;
    }

    #company_cont .companyinfo th {
        text-align: left;
    }

    #company_cont .companyinfo th,
    #company_cont .companyinfo td {}

    #company_cont .history h4,
    #company_cont #award h4 {
        font-size: 4rem;
    }
    
    #company_cont h5 {
        font-size: 2.8rem;
    }

    #company_cont .history table,
    #company_cont .history tr,
    #company_cont .history th,
    #company_cont .history td {
        display: block;
        padding: 0;
    }

    #company_cont .history tr {
        margin-bottom: 15px;
    }

    #company_cont .memo {
        font-size: 2rem;
        margin: 0 30px 30px 30px;
        text-align: left;
    }

    #award {
        width: 100%;
        padding: 0 30px;
    }

    #company_cont .ltable,
    #company_cont .rtable {
        float: none;
    }

    #company_cont .ltable table {
        width: 100%;
        margin: 0;
        font-size: 2.2rem;
    }

    #company_cont .rtable table {
        width: 100%;
        margin: 0;
        font-size: 2.2rem;
    }
    
    .notes {
        text-align: left !important;
        font-size: 1rem;
        margin: 10px 0 30px 0;
    }



}